package org.privas.data;

import org.privas.parser.PrivacyDefinition;

public interface DataConnectorFactory<T> {
    Extractor<T> getExtractor(PrivacyDefinition privacyDefinition);

    Exporter<T> getExporter(PrivacyDefinition privacyDefinition);
}
