package org.privas.parser;

public class ParserError {
    private String value;
    private ParserErrorType type;

    public ParserError(String value, ParserErrorType type) {
        this.value = value;
        this.type = type;
    }

    public ParserError(ParserErrorType type) {
        this.value = "";
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public boolean is(ParserErrorType type) {
        return this.type == type;
    }
}
