package org.privas.techniques;

import java.util.Comparator;
import java.util.Date;

public class DataComparator implements Comparator<Object> {
    @Override
    public int compare(Object a, Object b) {

        if (a instanceof Integer) {
            return Integer.compare((int) a, (int) b);
        }
        else if (a instanceof Float) {
            return Float.compare((float) a, (float) b);
        }
        else if (a instanceof String) {
            return ((String) a).compareTo((String) b);
        }
        else if (a instanceof Date) {
            return ((Date) a).compareTo((Date) b);
        }

        return 0;
    }
}
