package org.privas.techniques;

import org.privas.data.TableData;

import java.util.List;

public class LDiversity extends Model<TableData> {
    private int l;

    public LDiversity(int l) {
        super();

        this.l = l;

        Technique<TableData> technique = new MondrianLDiversity(l);

        super.addTechnique(technique);
    }

    @Override
    public void addData(TableData o) {
        List<Technique<TableData>> t = this.getTechniques();

        t.get(0).addData(o);
    }

    @Override
    public void apply() {
        List<Technique<TableData>> t = this.getTechniques();

        t.get(0).apply();
    }

    @Override
    public TableData getDataTransformed() {
        List<Technique<TableData>> t = this.getTechniques();

        return t.get(0).getDataTransformed();
    }
}
